CC	C -- Coordinating conjunction
CD	C -- Cardinal number
DT	D -- Determiner
EX	E -- Existential there
FW	F -- Foreign word
IN	I -- Preposition or subordinating conjunction
JJ\w*	J -- Any adjective
JJ	J -- Adjective
JJR	J -- Adjective, comparative
JJS	J -- Adjective, superlative
LS	L -- List item marker
MD	M -- Modal
N\w+	N -- Any noun
NN	N -- Noun, singular or mass
NNS	N -- Noun, plural
NP	N -- Proper noun, singular
NPS	N -- Proper noun, plural
PDT	P -- Predeterminer
POS	P -- Possessive ending
PP	P -- Personal pronoun
PP$	P -- Possessive pronoun
RB\w*	R -- Any adverb
RB	R -- Adverb
RBR	R -- Adverb, comparative
RBS	R -- Adverb, superlative
RP	R -- Particle
SYM	S -- Symbol
TO	T -- to
UH	U -- Interjection
VB\w*	VB -- Any form of the "be" verb
VB	V -- Verb "be", base form
VBD	V -- Verb "be", past tense
VBG	V -- Verb "be", gerund or present participle
VBN	V -- Verb "be", past participle
VBP	V -- Verb "be", present tense, other than third person singular
VBZ	V -- Verb "be", third person singular present
VH\w*	VH -- Any form of the "have" verb
VH	V -- Verb "have", base form (have)
VHD	V -- Verb "have", past tense (had)
VHG	V -- Verb "have", gerund or present participle (having)
VHN	V -- Verb "have", past participle (had)
VHP	V -- Verb "have", present tense, other than third person singular (have)
VHZ	V -- Verb "have", third person singular present (has)
VV\w*	VV -- Any form of any lexical verb
VV	V -- Lexical verb, base form
VVD	V -- Lexical verb, past tense
VVG	V -- Lexical verb, gerund or present participle
VVN	V -- Lexical verb, past participle
VVP	V -- Lexical verb, present tense, other than third person singular
VVZ	V -- Lexical verb, third person singular present
W[\w\$]+	W -- Any wh-word
WDT	W -- Wh-determiner
WP	W -- Wh-pronoun
WP$	W -- Possessive wh-pronoun
WRB	W -- Wh-adverb
Pattern=\S+_[A-Z0-9\$]+	any word_tag
Pattern=\S+_\S+	anything_tag
Pattern=\S+_VB\w*\s(\S+_R\w*\s)*\S+_VVN\s	passives
Pattern=it_PP\s(\S+_MD\s)*(\S+_VH\w*\s)*\S+_VB\w*\s(\S+_RB\w*\s)*\S+_JJ\w*\sthat_IN\s	extraposed
